/* CSS Document */
body {
	padding: 0px;
	text-align: center;
	background-color: #dcdada;
}


#wrapper	
{
	border: 2px solid #dcdada;
	width:900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 10px;
}


#startseite #wrapper
{
	width: 900px;
	height: 776px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	background-image: url(images_prosa/hintergrund/startseite2022.jpg);
	margin-top: 50px;
	text-align: center;

}

#startseite_bilder
{
	width: 680px;
	height: 350px;
	text-align: center;
	margin-top: 75px;
	margin-left: 0px;
}


#startseite table
{
	width: 680px;
	padding-left: 110px;
	text-align: center;
}

#startseite table tr
{
	text-align: center;
}

#startseite table tr td
{
	text-align: center;
	margin: 0px;
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 10px;
}




#vite #wrapper, #kontakt #wrapper, #impressum #wrapper, #termine #wrapper, 
#ueber_uns #wrapper, #leseproben #wrapper, #referenzen #wrapper, #datenschutzerklaerung #wrapper
{
	width: 900px;
	background-color: #d1cece;
	margin-top: 60px;
	margin-bottom: 10px;
}

#kopfbereich
{
	width: 900px;
	margin-bottom: 40px;
}

#start_link 
{
	width: 580px;
	text-align: center;
	height: 67px;
	margin-top: 110px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 100px;
	padding-bottom: 100px;
}

#textbereich 
{
	width: 880px;
	padding-left: 10px;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}




#navibereich1 
{
	text-align: left;
	margin-left: 0px;
	padding-top: 5px;
	padding-left: 25px;
	
}

#navibereich1 li
{
	list-style-type: none;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 16px;
	line-height: normal;
	padding-left: 2px;
	padding-right: 10px;

}

#navibereich_start 
{
	width: 900px;
	text-align: center;
	height: 40px;
	margin-top: 320px;
	padding-left: 0px;
	padding-right: 0px;
}

#navibereich_start li
{
	list-style-type: none;
	display: inline;
	padding-right: 10px;
	font-style: italic;
}

#navibereich_start li a
{
	color: #660000;
	font-family: Verdana, Geneva, sans-serif;	
	font-size: 12px;
	font-style: italic;	
}

#navibereich_start li a:hover
{
	color: #660000;
	font-family: Verdana, Geneva, sans-serif;	
	background-color: #FF9;
	font-size: 12px;
	font-style: italic;		
}

.klasse-tagesblatt1
{
	width: 840px;
	font-size: 14px;
	color: #000066;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 24px;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}

.klasse-tagesblatt2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	line-height: 22px;
	padding-left: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	width: 840px;
}

.klasse1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	padding-left: 20px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	width: 790px;
	padding-right: 20px;
	line-height: 21px;
	text-align: left;
}

.klasse1a
{
	width: 810px;
	font-size: 16px;
	color:#000066;
	padding-left: 50px;
}	


.klasse2
{
	width: 800px;
	font-size: 16px;
	color: #000066;
	padding-left: 20px;
}

.klasse2 a, .klasse2 a:hover
{
	font-size: 15px;
	color: #00C;
	font-weight: normal;
	text-decoration: underline;
	font-style: italic;
}	



.klasse3
{
	font-size: 15px;
	color: #000066;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-right: 30px;
}	

.klasse3 a, .klasse3 a:hover
{
	font-size: 14px;
	color:#00C;
}

.klasse3a
{
	font-size: 16px;
	color:#000066;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
}

.klasse3a a, .klasse3a a:hover
{
	font-size: 14px;
	color:#900;
}


.klasse4
{
	width: 800px;
	font-size: 16px;
	text-align: left;
	color: #000066;
	padding-left: 20px;
}

.klasse4 a, .klasse4 a:hover
{
	color: #000066;
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
}

.klasse5
{
	width: 810px;
	font-size: 16px;
	color:#000066;
	padding-left: 20px;
}

.klasse6
{
	float: left;
	font-size: 17px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	padding-right: 0px;
}

.klasse6b
{
	float: left;
	font-size: 17px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	padding-right: 10px;
}

.klasse7
{
	width: 810px;
	font-size: 16px;
	color: #000066;
	padding-left: 50px;
	padding-right: 20px;
	text-align: left;
}

.klasse8
{
	width: 810px;
	font-size: 15px;
	color: #000066;
	padding-left: 50px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	line-height: 20px;
}

.klasse8 a, .klasse8 a:hover
{
	color: #660066;
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
}

.klasse9
{
	font-size: 17px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 10px;
	padding-left: 90px;
	padding-right: 50px;
	line-height: 22px;

}

.klasse10
{
	font-size: 15px;
	color: #000066;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	margin-bottom: 10px;
	padding-left: 30px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #33C;
	margin-right: 40px;
}

.klasse11
{
	font-size: 16px;
	color: #000066;
	padding-left: 50px;
	text-align: left;
	padding-right: 20px;
	line-height: 26px;
}

.klasse11 a, .klasse11 a:hover
{
	font-size: 16px;
	color: #00C;
	font-weight: normal;
	text-decoration: underline;
	font-style: normal;
}	

.klasse12
{
	font-size: 16px;
	color: #000066;
	padding-left: 10px;
	text-align: left;
	padding-right: 20px;
	line-height: 26px;
}

.klasse13
{
	width: 610px;
	font-size: 16px;
	color: #000066;
	padding-left: 166px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.klasse14
{
	width: 610px;
	font-size: 15px;
	color: #000066;
	padding-left: 175px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
}

.klasse15
{
	width: 800px;
	border-bottom-width: medium;
	border-bottom-style: dotted;
	border-bottom-color: #60C;
	margin-left: 30px;
	margin-bottom: 50px;
}

.klasse16
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000066;
	padding-left: 20px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	width: 790px;
	padding-right: 20px;
	line-height: 26px;
	text-align: left;
}

.klasse16 a, .klasse16 a:hover
{
	font-size: 15px;
	color: #00C;
	font-weight: normal;
	text-decoration: underline;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
}	

.klasse17
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000066;
	padding-left: 140px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	width: 790px;
	padding-right: 0px;
	line-height: 21px;
	text-align: left;
	margin-top: 0px;
}

.klasse18
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	padding-left: 30px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	width: 750px;
	padding-right: 40px;
	line-height: 26px;
	text-align: left;
	padding-top: 20px;
}

.klasse18 a, .klasse18 a:hover
{
	font-size: 16px;
	color: #00C;
	font-weight: normal;
	text-decoration: underline;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
}

.klasse19
{
	font-size: 16px;
	color: #000066;
	padding-left: 100px;
	text-align: left;
	padding-right: 20px;
	line-height: 26px;
}

.klasse19 a, .klasse19 a:hover
{
	font-size: 16px;
	color: #00C;
	font-weight: normal;
	text-decoration: underline;
	font-style: normal;
}		

.color990066
{
	margin-top: 10px;
	color: #990066;
	text-align: center;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.color330066
{
	margin-top: 10px;
	color: #330066;
	text-align: center;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
}

.color990066a
{
	margin-top: 10px;
	color: #990066;
	text-align: center;
	font-style: italic;
	margin-bottom: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bolder;
}



.mainbox
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 50px;
	width: 520px;
}

.mainbox1 
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 40px;
	margin-bottom: 20px;
}

.mainbox1 li 
{
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 15px;
}

.mainbox1 a
{
	font-family: Arial, Helvetica, sans-serif;
	color: #660066;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}

.mainbox1 a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #660066;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}


.mainbox1a 
{
	width: 850px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 30px;
	margin-bottom: 30px;
	padding-left: 20px;
	margin-top: 20px;
}

.mainbox1a li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	list-style-type: none;
}

.mainbox1b 
{
	width: 850px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 30px;
	margin-bottom: 20px;
}

.mainbox1b li 
{
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 15px;
}

.mainbox1b a
{
	color: #C6C7C1;
}

.mainbox1b a:hover
{
	color: #C6C7C1;
}


.mainbox1c 
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #600;
	padding-top: 10px;
	padding-bottom: 10px;
}


.mainbox1c a
{
	color: #C6C7C1;
}

.mainbox1c a:hover
{
	color: #C6C7C1;
}


.mainbox1d
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 50px;
	margin-bottom: 10px;
}

.mainbox1e 
{
	width: 860px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 40px;
	margin-bottom: 10px;
}

.mainbox1e li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	list-style-type: none;
}



.mainbox2 
{
	width: 700px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	margin-left: 80px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.mainbox2 a
{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #336633;
	font-size: 15px;	
}

.mainbox2 a:hover
{
	color: #336633;
	text-decoration: underline;
	font-weight: normal;
	font-size: 15px;	
}

.mainbox3 
{
	width: 800px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 80px;
	margin-bottom: 20px;
}

.mainbox3a 
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000066;
	margin-bottom: 30px;
	padding-left: 80px;
	padding-bottom: 20px;
}
.mainbox3a a
{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #336633;
	font-size: 15px;	
}

.mainbox3a a:hover
{
	color: #336633;
	text-decoration: underline;
	font-weight: normal;
	font-size: 15px;	
}



.mainbox4 
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-bottom: 30px;
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #600;
	padding-left: 35px;
	padding-bottom: 10px;
}

.mainbox4 a
{
	color: #669;
	text-decoration: none;
	font-weight: bold;
}

.mainbox4 a:hover
{
	color: #360;
	text-decoration: none;
	font-weight: bold;
}

.mainbox5 
{
	width: 800px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 40px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-top: 10px;
}

.mainbox5 a
{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #336633;
}

.mainbox5 a:hover
{
	color: #336633;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	background-color: #CC6;
}

.mainbox6 
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 30px;
	margin-bottom: 15px;
	padding-left: 5px;
}



.mainbox6 li 
{
	list-style-type: none;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	padding-right: 15px;
	color: #660066;
}


.mainbox6 ul li 
{
	text-align: left;	
}


.mainbox7 
{
	width: 800px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 50px;
	margin-bottom: 20px;
}

.mainbox8 
{
	text-align: center;
	margin-left: 10px;
	margin-bottom: 30px;
	padding-left: 5px;
}


.mainbox8 ul
{
	text-align: left;
	margin-bottom: 10px;
}

.mainbox8 li 
{
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	padding-bottom: 25px;
	list-style-type: none;
	padding-right: 45px;
}

.mainbox8 li a
{
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000066;

}

.mainbox8 li a:hover
{
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #930;
}

.mainbox9 
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-bottom: 30px;
	border-bottom-style: none;
}

.mainbox9 a
{
	color: #660066;
	text-decoration: underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.mainbox9 a:hover
{
	color: #660066;
	text-decoration: underline;
	font-weight: normal;
	background-color: #9CC;
}

.mainbox9ohne
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-bottom: 10px;
}


.mainbox10 
{
	width: 820px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000066;
	margin-left: 30px;
	padding-bottom: 15px;
}

.mainbox10 li 
{
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 17px;
	list-style-image: url(images-lit/new.gif);
}

.mainbox10 a
{
	color: #660066;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.mainbox10 a:hover
{
	color: #660066;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
}


.mainbox11 
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-bottom: 30px;
	padding-left: 30px;
}


.mainbox11 ul li 
{
	text-align: left;
	margin-bottom: 10px;

}

.mainbox11 li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #000066;
	padding-left: 25px;
	list-style-position: inside;
	list-style-position: outside;
	list-style-type: square;
}

.mainbox11 h1
{
	text-align: center;
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
}

.mainbox11 h2
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 25px;
	color: #000066;
}

.mainbox 
{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 40px;
}

.mainbox a
{
	color: #C6C7C1;
}

.mainbox a:hover
{
	color: #C6C7C1;
}

.mainbox12 
{
	margin-left: 30px;
	margin-bottom: 0px;
}

.mainbox13
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-bottom: 20px;
	margin-top: 20px;
}

.mainbox14 
{
	width: 880px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.mainbox15 
{
	width: 860px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 30px;
	margin-bottom: 0px;
	margin-top: 20px;
}

.mainbox15 ul
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
}

.mainbox15 ul li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	list-style-type: square;
	padding-top: 0px;
	padding-bottom: 7px;
	font-weight: normal;
}

.mainbox16 
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-bottom: 30px;
	padding-left: 40px;
	padding-top: 20px;
	margin-left: 20px;
}

.mainbox16 a, .mainbox16 a:hover
{
	color: #930;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
}

.mainbox17 
{
	width: 850px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 40px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-top: 10px;
}

.mainbox17 a
{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #336633;
}

.mainbox17 a:hover
{
	color: #336633;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	background-color: #CC6;
}



.abstand_top 
{
	margin-top: 50px;
}

.abstand_bottom 
{
	margin-bottom: 40px;
}

.abstand_top_bottom 
{
	margin-top: 60px;
	margin-bottom: 40px;
}

.box1-sylvia 
{
	width: 450px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	float: left;
	padding-left: 30px;
}


.box2-sylvia
{
	text-align: left;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 500px;
	color: #000066;
}

.box1 
{
	width: 240px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	float: left;
}

.box1a 
{
	width: 600px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	float: left;
}



.box1b 

{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	float: left;
	width: 250px;
}



.box1 img 
{
	background-color: #99F;
}


.box2 
{
	width: 600px;
	text-align: left;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 260px;
	color: #000066;
}


.box2a 
{
	width: 230px;
	text-align: left;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 560px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	color: #000066;
}

.box2b 
{
	width: 250px;
	text-align: left;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 600px;
	color: #000066;
}


.box3 
{
	width: 160px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000066;
	float: left;
	padding-top: 10px;
	font-weight: bold;
}

.box4 
{
	width: 590px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	margin-left: 170px;
	padding-left: 40px;
	padding-top: 10px;
}

.box5 
{
	width: 310px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000066;
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 20px;
}

.box6 
{
	width: 470px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 310px;
	padding-left: 0px;
	color: #000066;
	padding-top: 3px;
	padding-bottom: 5px;
	line-height: 20px;
}

.box6 a, .box6 a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.box7 
{
	width: 630px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	float: left;
	padding-left: 30px;
}

.box8 
{

	margin-left: 660px;
	text-align: left;
	color: #000066;
}


.box9 
{
	width: 180px;
	text-align: left;
	color: #000066;
	float: left;
}

.box10 
{
	margin-left: 180px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	padding-left: 10px;
}

.box11
{
	width: 400px;
	float: left;
	font-size: 14px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}


.box12 
{
	margin-left: 400px;
	font-family: Arial, Helvetica, sans-serif;
	width: 300px;
	text-align: left;
}

.box11_s
{
	width: 400px;
	float: left;
	font-size: 14px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}


.box12_s
{
	margin-left: 400px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 20px;
}


.boxa 
{
	width: 400px;
	float: left;
	font-size: 16px;
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.box12a 
{
	margin-left: 400px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 25px;
}


.box12b 
{
	margin-left: 400px;
	font-family: Arial, Helvetica, sans-serif;
}

.box13 
{
	width: 440px;
	float: left;
	font-size: 16px;
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.box14 
{
	margin-left: 440px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000066;
	width: 300px;
	text-align: center;
}


.box15 
{
	width: 370px;
	float: left;
	font-size: 17px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-right: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.box16 
{
	margin-left: 380px;
	text-align: center;
	font-size: 15px;
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


.box17 
{
	width: 380px;
	float: left;
	font-size: 17px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}

.box18 
{
	margin-left: 430px;
	text-align: center;
	font-size: 15px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.box19
{
	width: 410px;
	float: left;
	font-size: 17px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-right: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


.box20
{
	margin-left: 420px;
	text-align: left;
	font-size: 15px;
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.box21
{
	width: 370px;
	float: left;
	font-size: 16px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 10px;
}


.box22
{
	margin-left: 380px;
	text-align: left;
	font-size: 16px;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

.box23 
{
	width: 230px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	float: left;
	padding-top: 60px;
	padding-bottom: 5px;
	padding-left: 40px;
	line-height: 28px;
}

.box23 a, .box23 a:hover
{
	color: #603;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}



.box24
{
	width: 510px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 240px;
	padding-left: 0px;
	color: #000066;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.box25 
{
	width: 400px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	float: left;
	padding-top: 60px;
	padding-bottom: 5px;
	padding-left: 40px;
	line-height: 28px;
}

.box25 a, .box23 a:hover
{
	color: #603;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}



.box26
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 400px;
	padding-left: 0px;
	color: #000066;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-right: 10px;
}

#startseite a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#000066;
	text-decoration: none;	
}


a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#000066;
	text-decoration: none;
}


a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: pt;
	color: #000066;
	text-align: left;
	text-decoration: none;
}

#navi01 a,
#navi02 a, #navi03 a, #navi04 a,
#navi05 a, #navi06 a, #navi07 a,
#navi08 a, #navi09 a
{
	color: #122722;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}


#index #navi01 a, 
#ueber_uns #navi02 a,
#vite #navi03 a,  
#termine #navi04 a,
#leseproben #navi05 a, 
#kontakt #navi06 a, 
#impressum #navi07 a,
#referenzen #navi08 a,
#datenschutzerklaerung #navi09 a

{
	color: #930;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}


#fussbereich 
{
	width: 860px;
	text-align: center;
	padding-right: 20px;
	padding-left: 10px;
	border: 5px dotted #417DA8;
}


h1
{
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #000066;
}

h2
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-style: normal;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 10px;
}

h2 a, h2 a:hover
{
	text-align: center;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-style: normal;
	font-weight: bold;
}

h3
{
	text-align: center;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
}


h3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000066;

}


h3 a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000066;
	text-align: left;
	text-decoration: underline;
}


h4
{
	padding-left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #660066;
}


h5
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-align: left;
	color: #000066;
}

li
{
	padding-bottom: 15px;
	list-style-type: circle;
}





hr     
{
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #009;
	margin: 0px;
	padding: 0px;
}



hr1     
{
	text-align: center;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #009;
	margin: 0px;
	padding: 0px;
}


.clearing {
	clear: both;
	visibility: hidden;
}

.Stil1 
{
	font-weight: bold;
	color: #000066;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}

.Stil2 {
	color: #603;
	font-weight: bold;
	font-size: 16px;
}

.Stil2a {
	color: #660066;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}

.Stil3 
{
	font-size: 14px;
	font-weight: bold;
}


.Stil4 
{
	font-size: 17px;
	font-weight: bold;
}

.Stil5 {
	color: #000066;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}

.Stil5a {
	color: #660066;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.Stil5b {
	color: #660066;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.Stil6
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-align: left;
	color: #000066;
	font-style: italic;
}

.Stil6a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-align: left;
	color: #000066;
	font-style: italic;
}

.Stil6b
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-align: left;
	color: #000066;
	font-style: italic;
	font-weight: bold;
}

.Stil7
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #333399;
	font-style: italic;
}

.Stil8 {
	font-size: 20px;
	font-weight: bolder;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #009;
}


.Stil9 {
	font-size: 18px;
	font-weight: bolder;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #930;
	padding-left: 10px;
}

.Stil10 {
	font-size: 22px;
	font-weight: bolder;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #009;	
}


.Stil11 {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #ff3368;
}

.Stil12 {
	font-weight: bold;
	color: #000066;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}

.Stil13 {
	color: #603;
	font-weight: normal;
	font-size: 15px;
	font-style: italic;
}

.Stil14 {
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.Stil15 {
	color: #603;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;
}

.Stil16 {
	color: #603;
	font-weight: bold;
	font-size: 26px;
}

.Stil17 {
	color: #603;
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
}

.Stil18 {
	color: #603;
	font-weight: bold;
	font-size: 34px;
}

.Stil19 {
	color: #603;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 24px;
}

.Stil20 {
	color: #603;
	font-size: 28px;
}

.Stil21 {
	color: #603;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 24px;
}

.Stil22 {
	color: #063;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 24px;
}

.mainbox-accaunt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 50px;
	text-align: right;
	color: #339;
}
